@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,600,700');
#interactivewrapper {
	width: 1168px;
	margin: 0 auto;
}
#commercialinteractive {
	position: relative;
	background-image: url('commercialapplications.png');
	width: 1168px;
	height: 688px;
	margin-bottom: -144px;
	z-index: 1;
}
#sheathinghover {
	position: absolute;
	width: 628px;
	height: 216px;
	background-image: url('sheathinghover.png');
	z-index: 3;
	margin-top: -379px;
	margin-left: 144px;
	display: none;
}
#shaftlinerhover {
	position: absolute;
	width: 114px;
	height: 407px;
	background-image: url('shaftlinerhover.png');
	z-index: 3;
	margin-top: -451px;
	margin-left: 461px;
	display: none;
}
#abusehover {
	position: absolute;
	width: 399px;
	height: 378px;
	background-image: url('abusehover.png');
	z-index: 3;
	margin-top: -427px;
	margin-left: 213px;
	display: none;
}
#impacthover {
	position: absolute;
	width: 148px;
	height: 295px;
	background-image: url('impacthover.png');
	z-index: 3;
	margin-top: -343px;
	margin-left: 338px;
	display: none;
}
#moldhover {
	position: absolute;
	width: 151px;
	height: 91px;
	background-image: url('moldhover.png');
	z-index: 3;
	margin-top: -315px;
	margin-left: 606px;
	display: none;

}
#soundcontrol {
	position: absolute;
	width: 50px;
	height: 50px;
	z-index: 5;
	margin-top: -468px;
	margin-left: 355px;
	cursor: pointer;
}
#soundcontrol img {
	width: 50px;
	height: 50px;
}
#soundcontrol:hover ~ #soundcontroltext {
	background-color: #000000 !important;
}
#soundcontroltext {
	position: absolute;
	z-index: 4;
	border-radius: 25px;
	background: #003a70;
	padding-left: 40px; 
	width: 120px;
	height: 40px;
	margin-left: 370px;
	margin-top: -465px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font: 15px "Open Sans";
	cursor: pointer;
}
#soundcontroltext span {
	color: #b5daee;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: -5px;
}
#soundcontroltext:hover {
	background-color: #000000 !important;
}
#comm1 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #ffffff;
	z-index: 3;
	border: 2px solid #000000;
	color: #000000;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 578px;
	margin-top: -364px;
	cursor: pointer;
}

#comm2 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #ffffff;
	z-index: 3;
	border: 2px solid #000000;
	color: #000000;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 525px;
	margin-top: -100px;
	cursor: pointer;
}
#comm3 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #ffffff;
	z-index: 3;
	border: 2px solid #000000;
	color: #000000;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 288px;
	margin-top: -107px;
	cursor: pointer;
}
#comm4 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #ffffff;
	z-index: 3;
	border: 2px solid #000000;
	color: #000000;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 414px;
	margin-top: -328px;
	cursor: pointer;
}
#comm5 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #ffffff;
	z-index: 3;
	border: 2px solid #000000;
	color: #000000;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 736px;
	margin-top: -290px;
	cursor: pointer;
}
#clicknumorname {
	position: relative;
	color: #555555;
	font: 18px "Open Sans Condensed";
	font-weight: 300;
	text-align: center;
	padding-top: 10px;
	z-index: 999;
}
#featuredapplicationsarea {
	position: relative;
	background-color: #9cca63;
	width: 1060px;
	height: 100px;
	margin: 0 auto;
	margin-top: 10px;
	border-radius: 20px 20px 0px 0px;
	z-index: 3;
}
#featuredapplicationsheaderarea {
	position: relative;
	z-index: 4;
	width: 330px;
	height: 30px;
	background-color: #003a70;
	border-radius: 20px 0px 20px 0px;
	color: #b5daee;
	font-family: "Open Sans";
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#featapp1 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid #3a3b3c;
	color: #3a3b3c;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 370px;
	margin-top: -35px;
	cursor: pointer;
}
#featapp1text {
	position: absolute;
	font: 20px "Open Sans";
	color: #3a3b3c;
	margin-left: 410px;
	margin-top: -33px;
	cursor: pointer;
}
#featapp2 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid #3a3b3c;
	color: #3a3b3c;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 670px;
	margin-top: -35px;
	cursor: pointer;
}
#featapp2text {
	position: absolute;
	font: 20px "Open Sans";
	color: #3a3b3c;
	margin-left: 710px;
	margin-top: -33px;
	cursor: pointer;
}
#featapp3 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid #3a3b3c;
	color: #3a3b3c;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 65px;
	margin-top: 14px;
	cursor: pointer;
}
#featapp3text {
	position: absolute;
	font: 20px "Open Sans";
	color: #3a3b3c;
	margin-left: 105px;
	margin-top: 17px;
	cursor: pointer;
}
#featapp4 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid #3a3b3c;
	color: #3a3b3c;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 370px;
	margin-top: 14px;
	cursor: pointer;
}
#featapp4text {
	position: absolute;
	font: 20px "Open Sans";
	color: #3a3b3c;
	margin-left: 410px;
	margin-top: 17px;
	cursor: pointer;
}
#featapp5 {
	position: absolute;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid #3a3b3c;
	color: #3a3b3c;
	font: 18px "Open Sans";
	text-align: center;
	margin-left: 670px;
	margin-top: 14px;
	cursor: pointer;
}
#featapp5text {
	position: absolute;
	font: 20px "Open Sans";
	color: #3a3b3c;
	margin-left: 710px;
	margin-top: 17px;
	cursor: pointer;
}
#featuredappdivline {
	position: relative;
	width: 100%;
	height: 2px;
	background-color: #000000;
	margin-top: 0px;
}
#featuredapplicationsdescarea {
	position: relative;
	background-color: #b5daee;
	width: 1060px;
	height: 190px;
	margin: 0 auto;
	margin-top: 0px;
	border-radius: 0px 0px 20px 20px;
	z-index: 3;
}
#featuredapplicationsdescarea h1 {
	margin: 0px;
	padding-top: 10px;
	padding-left: 65px;
	color: #003a70;
	font: bold 25px "Open Sans";
}
#featuredapplicationsdescarea p {
	margin: 0px;
	margin-top: 10px;
	width: 800px;
	margin-left: 130px;
	color: #6c6c6c;
	font: 20px/25px "Open Sans Condensed";
	font-weight: 300;
}
.redapplink {
	font: 20px "Open Sans";
	color: #cf0a2c;
	margin-left: 5px;
}
.otherapps {
	color: #003a70 !important;
}
.otherapps span {
	font: 20px "Open Sans" !important;
}
#feat-no-selection {
	
}
#feat-1 {
	display: none;
}
#feat-1 a {
	text-decoration: none;
	color: inherit;
}
#feat-1 a:hover {
	text-decoration: underline;
}
#feat-2 {
	display: none;
}
#feat-2 a {
	text-decoration: none;
	color: inherit;
}
#feat-2 a:hover {
	text-decoration: underline;
}
#feat-3 {
	display: none;
}
#feat-3 a {
	text-decoration: none;
	color: inherit;
}
#feat-3 a:hover {
	text-decoration: underline;
}
#feat-4 {
	display: none;
}
#feat-4 a {
	text-decoration: none;
	color: inherit;
}
#feat-4 a:hover {
	text-decoration: underline;
}
#feat-5 {
	display: none;
}
#feat-5 a {
	text-decoration: none;
	color: inherit;
}
#feat-5 a:hover {
	text-decoration: underline;
}
#feat-sound {
	display: none;
}
#feat-sound a {
	text-decoration: none;
	color: inherit;
}
#feat-sound a:hover {
	text-decoration: underline;
}
.soundcontroliconfeat {
	position: absolute;
	margin-top: -105px;
	margin-left: 65px;
}